Requires sources:write.
Parameters
wait=N (up to 25): wait up to N seconds for the work to finish. 200 if it did, 202 with the object in its current state if not.curl -X POST https://api.reviewflowz.com/v3/sources/src_4812/sync \-H "Authorization: Bearer rfz_live_..."
const res = await fetch("https://api.reviewflowz.com/v3/sources/src_4812/sync", {method: "POST",headers: {"Authorization": "Bearer rfz_live_...",},});console.log(await res.json());
import requestsres = requests.post("https://api.reviewflowz.com/v3/sources/src_4812/sync",headers={"Authorization": "Bearer rfz_live_...",},)print(res.json())